package com.yeejoin.amos.fas.business.service.impl;

import com.yeejoin.amos.fas.business.dao.mapper.MessageMapper;
import com.yeejoin.amos.fas.business.service.intfc.IMessageService;
import com.yeejoin.amos.fas.dao.entity.Message;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;



@Service
public class MessageServiceImpl  implements IMessageService  {
	
	@Autowired
	MessageMapper messageMapper;
		
	@Override
	public List<Message> findMessageByBizId(String bizId) {
		return messageMapper.findMessageByBizId(bizId);
	}

	@Override
	public void save(Message msg) {
		messageMapper.save(msg);
	}
}
